
Redmine - Patch #22988

Czech translation for 3.2-stable

2016-06-06 06:23 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.4   

Description

From #22974.

Associated revisions

Revision 15470 - 2016-06-06 06:28 - Toshi MARUYAMA

Merged r15448 from trunk to 3.2-stable (#22974, #22988)

Czech translation updated Karel Pičman.

History

#1 - 2016-06-06 12:05 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in 3.2-stable.

#2 - 2016-09-07 02:12 - Go MAEDA

- Subject changed from Czech tranlation for 3.2-stable to Czech translation for 3.2-stable

Files

cs-3.2-stable.diff 6.18 KB 2016-06-06 Toshi MARUYAMA
